ID: Steiner-Eliza-18900413-19530320
Names: {Family: Steiner, Birth: Neuenschwander, Given: Eliza}
Parents:
    -   {ID: Neuenschwander-Abraham-18510120-19250616, Type: Father, Names: {Given: Abraham M.}}
    -   {ID: Neuenschwander-Miriam-18600115-19380421, Type: Mother, Names: {Birth: Moser}}
Siblings:
    -   {ID: Steiner-Katie-18821013-19580924, Type: Sister, Names: {Given: Katharina S., Birth: Neuenschwander}}
    -   {ID: Steiner-Lydia-18861104-19590805, Type: Sister}
    -   {ID: Neuenschwander-Abraham-18880107-19490827, Type: Brother}
    -   {ID: Neuenschwander-Samuel-18890409-19610105, Type: Brother}
    -   {ID: Flueckiger-Caroline-18920112-19230116, Type: Sister}
    -   {ID: Neuenschwander-Jacob-18930506-19741224, Type: Brother}
    -   {ID: Nussbaum-Sarah-18970907-19570620, Type: Sister}
    -   {ID: Neuenschwander-Peter-18990803-19360528, Type: Brother}
    -   {ID: Neuenschwander-Amos-19010306-19750329, Type: Brother}
    -   {ID: Neuenschwander-Benjamin-19040801-19250202, Type: Brother}
Partners:
    -   {ID: Steiner-John-18930424-19551215, Type: Husband}
Children:
    -   {ID: Steiner-Marvin-19151113-19960707, Type: Son}
    -   {ID: Steiner-Cleophas-19170414-19770312, Type: Son}
    -   {ID: Steiner-Nathan-19190127-19900315, Type: Son}
    -   {ID: Steiner-Irene-19210726-19900624, Type: Daughter}
    -   {ID: Steiner-Leo-19230415-20030710, Type: Son}
    -   {ID: Steiner-Leah-19230415-19781231, Type: Daughter}
    -   {ID: Steiner-Truman-19251214-19820105, Type: Son}
    -   {ID: Steiner-Carl-19270118-19810515, Type: Son}
    -   {ID: Steiner-Lila-19301115-20030819, Type: Daughter}
    -   {ID: Steiner-Tilman-19330420-20190611, Type: Son}
    -   {ID: Steiner-Raymond-19350502-20160809, Type: Son}

Events:
    -   Date: 1890-04-13
        Type: Birth
        Location: US/IN/Adams County
    -   Date: 1914-12-17
        Type: Marriage
        ID: Steiner-John-18930424-19551215
    -   Date: 1953-03-20
        Type: Death
        Location: US/OH/Wayne County

References:
    -   Source: https://www.findagrave.com/memorial/53679904/eliza-steiner
        Type: [ Obituary, Grave ]
        Content: >
            Married John R. Steiner on 17 Dec 1914. Daughter of Abraham & Miriam (Moser) Neuenschwander. Survived by 8 sons (Marvin, Cleophas, Nathan, Carl, Leo, Truman, Tilman & Raymond) and 3 daughters (Irene, Leah, & Lila).
